select
    C.FirstName,
    C.LastName,
    C.PhoneNumber,
    C.EmailAddress,
    max(O.BillAmount) as MaxBillAmount
from Orders as O
inner join Bookings as B on O.BookingID = B.BookingID
inner join Customers as C on B.CustomerID = C.CustomerID
group by C.CustomerID
having MaxBillAmount > 60.00;
